[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#85563: ITP: gimp-print

On Sun, Feb 11, 2001 at 01:35:57AM -0600, Scott Dier wrote:
> Does it require gs-aladdin sources?  Can you point to allready installed
> sources?
> If it requires gs-aladdin, shouldn't this be in contrib?

It doesn't require gs-aladdin, only gs. But it needs to be built in the
gs source directory (currently, anyways), so unless I replicate the whole
of the gs source tree I'm not sure how to go about building it.

Reply to: